.page-template-template-christmascard2020 header.banner,
.page-template-template-christmascard2020 .category-bar,
.page-template-template-christmascard2020 footer.footer,
.page-template-template-christmascard2020 .addthis-smartlayers {
    display: none;
}

.page-template-template-christmascard2020 .wrap.container {
    width: 100%;
    margin-bottom: 0px;
}

.page-template-template-christmascard2020 main.main {
    padding: 0px;
}

.page-template-template-christmascard2020 .header-img {
    width: 100%;
}

.page-template-template-christmascard2020 .text-message {
    border: 9px solid #88805e;
    padding-top: 15px;
}

.page-template-template-christmascard2020 .text-message h2 {
    font-family: allura, sans-serif;
    color: #333;
    font-size: 4em;
    margin-bottom: 0px;
}

.page-template-template-christmascard2020 .text-message p.copy {
    font-family: ff-basic-gothic-pro, sans-serif;
    font-style: italic;
    color: #333;
    font-size: 1.8em;
    max-width: 850px;
    margin: 0 auto;
    font-weight: 100;
    line-height: 1.15em;
}

.page-template-template-christmascard2020 .text-message .closing {
    font-family: ff-basic-gothic-pro, sans-serif;
    font-style: italic;
    color: #333;
    font-size: 1.8em;
    font-weight: 300;
    margin-top: 25px;
}

.page-template-template-christmascard2020 .text-message .signature {
    font-family: allura, sans-serif;
    color: #333;
    font-size: 2.7em;
    margin-bottom: 35px;
}

.page-template-template-christmascard2020 .text-message .watch-video {
    font-family: ff-basic-gothic-pro, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 auto;
    background: #88805e;
    padding: 10px 35px;
    display: inline-block;
    color: #fff;
    font-size: 25px;
}

.page-template-template-christmascard2020 .video-message {
    background-image: url("../images/christmascard2020/content-bg.jpg");
    background-color: #201e1f !important;
    background-position: top center;
    background-size: cover;
    padding-top: 75px;
    padding-bottom: 50px;
}

.page-template-template-christmascard2020 .video-message .featured-images {
    max-width: 975px;
    margin: 0 auto;
}

.page-template-template-christmascard2020 .video-message .featured-images .image-wrapper {
    margin-bottom: 20px;
}

.page-template-template-christmascard2020 .video-message .featured-images .featured-image {
    margin: 0 auto;
}

.page-template-template-christmascard2020 .video-message .video-container .embed-responsive {
    border: 5px solid #88805e;
}

.page-template-template-christmascard2020 .video-message .staff-images {
    margin-top: 60px;
    margin-bottom: 25px;
}

.page-template-template-christmascard2020 .video-message .staff-images .staff-image {
    box-shadow: 0px 0px 30px 12px #000;
    margin-bottom: 30px;
}

@media only screen and (min-width: 1201px) {
    .page-template-template-christmascard2020 .video-message .staff-images .col-md-4.image-wrapper {
        width: 20%;
    }
}

@media only screen and (max-width: 991px) {
    .page-template-template-christmascard2020 .header-img-wrapper {
        height: 385px;
    }

    .page-template-template-christmascard2020 .header-img {
        padding: 0px;
        width: 100%;
        margin-left: 50%;
        transform: translateX(-50%);
        position: absolute;
        max-width: 992px;
        width: 992px;
    }
}

@media only screen and (max-width: 600px) {
    .page-template-template-christmascard2020 .header-img-wrapper {
        height: auto;
        padding-bottom: 64%;
    }

    .page-template-template-christmascard2020 .header-img {
        max-width: 165%;
        width: 165%;
    }
}
